[bitcoin/bitcoin] Boost or whatever compilation error (#13973)

@Ayms If your operating system is EOL, you should upgrade it

@fanquake If this is not an issue with our minimum required version, we should close this report

Добавить комментарий